html, body
{
  margin: 0 auto;
  padding: 0px;
  height: 100%;
  background-color: #fafce7;
  font-family: Arial;
  font-size: 12px;
  max-width: 1280px;
}

img
{
  border: 0px;
}

#wrap
{
  min-height: 100%;
}

#main
{
  overflow: auto;
  padding-bottom: 112px;
}

div.register
{
  margin-top: 20px;
  margin-bottom: 50px;
  background: url(../img/install_bg.png);
  margin-bottom: 15px;
  border: 5px solid #ffffff;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  text-align: left;
}

div.register table tr td
{
  background: none;
  border: 0;
}

div.register div.line
{
  display: table;
  margin-bottom: 5px;
  width: 100%;
}

div.register div.line div.op
{
  float: left;
  width: 100px;
  padding-top: 5px;
}

div.register div.line div.input input[type="text"], input[type="password"]
{
  font-family: arial;
  font-size: 12px;
  padding: 5px;
  border: 1px solid #d2d3c7;
  width: 150px;
  float: left;
}

.reg_button
{
  margin-top: 20px;
  margin-left: 15px;
}

/*

  "Шапка" страницы

*/

#main div#header
{
  background-color: #ffffff;
  background-image: url(../img/header_blick.png);
  background-repeat: repeat-x;
  background-position: center top;
}

#main div#header div.main
{
  padding-bottom: 19px;
}

#main div#header div.main div.logo
{
  float: left;
  margin: 22px 0 19px 10px;
}

#main div#header div.main div.banner
{
  float: right;
  margin: 30px 10px 0 0;
}

#main div#header div.menu
{
  display: table;
  width: 100%;
  background-image: url(../img/header_menu_bg.png);
  background-repeat: repeat-x;
  background-position: top;
  background-color: #78b13f;
}

#main div#header div.menu div.blick_left
{
  background: url(../img/header_menu_blick_left.png) no-repeat left bottom;
  height: 52px;
}

#main div#header div.menu div.blick_right
{
  background: url(../img/header_menu_blick_right.png) no-repeat right bottom;
  height: 52px;
}

#main div#header div.menu div.blick_left div.blick_right ul
{
  margin: 0px;
  padding: 17px 0 0 10px;
  list-style: none;
}

#main div#header div.menu div.blick_left div.blick_right ul li
{
  float: left;
  padding-right: 23px;
  margin-right: 20px;
  background: url(../img/header_menu_li_bg.png) no-repeat center right;
}

#main div#header div.menu div.blick_left div.blick_right ul li.last
{
  float: left;
  padding-right: 0px;
  margin-right: 0px;
  background: none;
}

#main div#header div.menu div.blick_left div.blick_right ul li a
{
  font-family: Georgia;
  font-size: 20px;
  color: #fffc00;
  text-shadow: 0px 1px 1px #5a852f;
  text-decoration: none;
}

#main div#header div.menu div.blick_left div.blick_right ul li a:hover
{
  text-decoration: underline;
}

/*

  Основная часть страницы

*/

div.blick
{
  background: url(../img/div_left_bg.jpg) repeat-y;
}

div.blick_3
{
  background: url(../img/body_top_blick.jpg) no-repeat top center;
}

div.blick_2
{
  background: url(../img/body_bottom_blick.jpg) no-repeat bottom center;
}


div.points
{
  background: url(../img/body_bottom_bg_blick.png) no-repeat bottom right;

}

div.points_2
{
  background: url(../img/body_top_bg_blick_2.png) no-repeat top right;
}

div.points_3
{
  background: url(../img/body_bottom_bg_blick.png) no-repeat bottom right;
  padding-bottom: 40px;
  display: table;
  width: 100%;
}

tr.brown td
{
  background-color: #f7fac4;
}

div.points div.left
{
  margin: 48px 415px 0 10px;
}

div.points div.right
{
  float: right;
  width: 391px;
  margin-right: 10px;
  margin-top: 48px;
}

div.catalog ul
{
  margin: 0px;
  padding: 0px;
  list-style: none;
  float: left;
  margin-right: 20px;
  margin-bottom: 20px;
}

div.catalog ul li
{
  font-family: Arial;
  font-size: 12px;
}

div.catalog ul li a
{
  text-decoration: underline;
  font-family: Arial;
  font-size: 24px;
  color: #64882f;
}

div.catalog ul li a:hover
{
  text-decoration: none;
}

div.catalog ul li ul li
{
  float: left;
}

div.catalog ul li ul li a
{
  font-size: 12px;
}

div.catalog ul li ul
{
  float: none;
}

table tr.title td
{
  background-color: #70ae3e;
  font-family: Verdana;
  font-size: 12px;
  color: #fffc1d;
  font-weight: bolder;
  border-width: 0 2px 0 0;
  border-style: solid;
  border-color: #ffffff;
  padding: 10px 5px;
}

p.all
{
  margin: 0px;
}

p.all strong
{
  color: #64882f;
}

table tr.title td a
{
  color: #fffc1d;
}

table tr td
{
  font-family: Arial;
  font-size: 12px;
  color: #000000;
  border-width: 0 2px 0 0;
  border-style: solid;
  border-color: #ffffff;
  background-color: #fbffeb;
  padding: 10px 5px;
}

table tr td a
{
  color: #64882f;
  text-decoration: underline;
}

table tr td a:hover
{
  text-decoration: none;
}

span.red
{
  color: #ff4e00;
}

span.green
{
  color: #70ae3e;
}

/*

  Панель авторизации

*/

div.panel h3
{
  padding: 15px 0 0 95px;
  margin: 0 0 7px 0;
  font-family: Georgia;
  font-size: 20px;
  font-weight: normal;
  color: #7c9763;
}

div.panel div.top
{
  height: 97px;
  background: url(../img/panel_top_bg.png) no-repeat;
}

div.panel div.top input
{
  width: 110px;
  border-width: 1px  0 0 1px;
  border-color: #ebe4cf;
  border-style: solid;
  background-color: #ffffff;
  font-family: Verdana;
  font-size: 11px;
  color: #686557;
  padding: 4px 7px 3px 7px;
  margin-bottom: 3px;
}

div.panel div.top input.login
{
  margin-left: 95px;
}

div.panel div.top ul
{
  margin: 0 0 0 95px;
  padding: 0px;
  list-style: none;
}

div.panel div.top ul li
{
  float: left;
  margin-right: 7px;
}

div.panel div.top ul li a
{
  font-family: Verdana;
  font-size: 11px;
  color: #82c420;
  text-decoration: underline;
}

div.panel div.top ul li a:hover
{
  text-decoration: none;
}

div.panel div.bottom
{
  height: 32px;
  background: url(../img/panel_bottom_bg.png) no-repeat;
  margin-bottom: 10px;
}

div.panel div.bottom input
{
  width: 79px;
  height: 25px;
  border: 0px;
  background: url(../img/panel_button_bg.png);
  font-family: Arial;
  font-size: 11px;
  color: #000000;
  font-weight: bolder;
  float: right;
  margin-right: 37px;
  cursor: pointer;
}

/*

  Панель авторизации

*/

div.panel_mini h3
{
  padding: 15px 0 0 20px;
  margin: 0 0 7px 0;
  font-family: Georgia;
  font-size: 20px;
  font-weight: normal;
  color: #7c9763;
}

div.panel_mini div.top
{
  height: 97px;
  background: url(../img/panel_mini_bg.png) no-repeat;
}

div.panel_mini div.top input
{
  width: 100px;
  border-width: 1px  0 0 1px;
  border-color: #ebe4cf;
  border-style: solid;
  background-color: #ffffff;
  font-family: Verdana;
  font-size: 11px;
  color: #686557;
  padding: 4px 7px 3px 7px;
  margin-bottom: 3px;
}

div.panel_mini div.top input.login
{
  margin-left: 18px;
}

div.panel_mini div.top ul
{
  margin: 0 0 0 18px;
  padding: 0px;
  list-style: none;
}

div.panel_mini div.top ul li
{
  float: left;
  margin-right: 7px;
}

div.panel_mini div.top ul li a
{
  font-family: Verdana;
  font-size: 11px;
  color: #82c420;
  text-decoration: underline;
}

div.panel_mini div.top ul li a:hover
{
  text-decoration: none;
}

div.panel_mini div.bottom
{
  height: 32px;
  background: url(../img/panel_bottom_mini_bg.png) no-repeat;
  margin-bottom: 10px;
}

div.panel_mini div.bottom input
{
  width: 79px;
  height: 25px;
  border: 0px;
  background: url(../img/panel_button_bg.png);
  font-family: Arial;
  font-size: 11px;
  color: #000000;
  font-weight: bolder;
  float: right;
  margin-right: 35px;
  cursor: pointer;
}

/*

  Баннеры

*/

div.banner
{
  margin-bottom: 10px;
}

div.banner img
{
  border: 0px;
}

h2
{
  font-family: Georgia;
  font-size: 36px;
  font-weight: normal;
  color: #4d8519;
  text-shadow: 0px 1px 1px #ffffff;
  line-height: 1;
  margin-top: 0px;
  margin-bottom: 33px;
}

/*

  Установить счетчик

*/

div.install
{
  height: 260px;
  background: url(../img/check.png) no-repeat center left;
  margin-bottom: 15px;
  border: 5px solid #ffffff;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
}

div.install div.title
{
  background: url(../img/install_title_bg.png) repeat-x;
}

div.install div.title_bg
{
  height: 55px;
  background: url(../img/install_title_blick.png) no-repeat center;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  text-align: center;
  padding-top: 20px;
}

div.install ul
{
  margin: 0 0 0 0;
  padding: 3px 0 0 190px;
  list-style-image: url(../img/arrow.png);
}

div.install ul li
{
  font-family: Georgia;
  font-size: 18px;
  color: #4f623f;
  line-height: 1.7;
}

/*

  ---

*/

div.block_img
{
  margin-bottom: 15px;
  display: table;
  width: 100%;
}

div.block_img ul
{
  margin: 0;
  padding: 0;
  list-style: none;
}

div.block_img ul li
{
  float: left;
  margin-right: 10px;
}

/*

  Каталог сайтов

*/

div.block div.title
{
  display: table;
  width: 100%;
  border-width: 0 0 1px 0;
  border-color: #c8e8bd;
  border-style: solid;
  padding: 0 0 4px 0;
  margin: 0 0 19px 0;
}

div.block div.title h3
{
  float: left;
  font-family: Georgia;
  font-size: 24px;
  color: #4d8519;
  font-weight: normal;
  margin: 0px;
  paddin: 0px;
}

div.block div.title p
{
  float: right;
  margin-top: 8px;
  font-family: tahoma;
  font-size: 10pt;
}

/*

  Наши преимущества

*/

div.benefits
{
  margin-bottom: 30px;
  margin-top: 20px;
}

div.benefits h3, div.counter div.c_left h3, h2.title
{
  font-family: Georgia;
  font-size: 24px;
  color: #4d8519;
  font-weight: normal;
  border-width: 0 0 1px 0;
  border-color: #c8e8bd;
  border-style: solid;
  padding: 0 0 4px 0;
  margin: 0 0 19px 0;
}

div.benefits p
{
  font-family: Arial;
  font-size: 12px;
}

div.benefits p.next
{
  margin: 20px 0 0 0;
}

div.benefits p.next a
{
  font-family: Verdana;
  font-size: 10pt;
  color: #82c420;
  text-decoration: underline;
}

div.benefits p.next a:hover
{
  text-decoration: none;
}

/*

  Статистика

*/

div.counter div.c_left
{
  float: left;
}

div.counter div.c_left p
{
  font-family: Arial;
  font-size: 12px;
  margin-bottom: 3px;
  margin-top: 0px;
}

div.counter div.c_left strong
{
  color: #64882f;
}

div.counter div.c_left p.all
{
  margin-top: 10px;
  font-weight: bolder;
}

div.counter div.c_right
{
  float: right;
  width: 220px;
}

/*

  "Подвал" страницы

*/

#footer
{
  position: relative;
  margin-top: -112px;
  height: 112px;
  clear: both;
  background: url(../img/footer_bg_bg.jpg) no-repeat top;
}

#footer div.blick
{
  height: 112px;
  background: url(../img/footer_bg_blick.png) no-repeat top right;
}

#footer div.blick div.main_f
{
  height: 112px;
  background: url(../img/footer_bg.png) repeat-x;
  padding: 0 10px 0 10px;
}

#footer div.blick div.main_f ul
{
  padding: 38px 0 0 0;
  margin: 0px;
  list-style: none;
  display: table;
}

#footer div.blick div.main_f ul li
{
  float: left;
  margin-right: 35px;
}

#footer div.blick div.main_f ul li a
{
  font-family: Georgia;
  font-size: 16px;
  color: #6aba11;
  text-decoration: none;
}

#footer div.blick div.main_f ul li a:hover
{
  text-decoration: underline;
}

#footer div.blick div.main_f p
{
  font-family: Verdana;
  font-size: 12px;
  color: #828e77;
  margin: 14px 0 0 0;
  float: left;
}

#footer div.blick div.main_f img
{
  float: right;
  margin-top: -15px;
}

body:before
{
  content: "";
  height: 100%;
  float: left;
  width: 0;
  margin-top: -32767px;
}

div.points div.r_left
{
  width: 184px;
  float: left;
  margin-left: 10px;
  margin-top: 45px;
}

div.points div.r_right
{
  width: 269px;
  float: right;
  margin-right: 10px;
  margin-top: 45px;
}

div.points div.r_center
{
  margin: 45px 289px 0 204px;
}

div.navigation
{
  background: url(../img/install_bg.png);
  border: 5px solid #ffffff;
  padding: 20px 10px;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px;
}

div.navigation ul
{
  margin: 0 0 0 10px;
  padding: 0px;
  list-style: none;
}

div.navigation ul li
{
  font-family: Arial;
  font-size: 18px;
  padding-bottom: 10px;
}

div.navigation ul li a
{
  text-decoration: none;
  color: #64882f;
}

div.navigation ul li a:hover
{
  text-decoration: underline;
}

div.navigation ul li ul
{
  list-style-image: url(../img/arrow_mini.png);
  margin-left: 12px;
  padding-top: 10px;
}

div.navigation ul li ul li
{
  font-size: 12px;
  padding-bottom: 0px;
}

div.content
{
  background: #ffffff;
  padding: 10px;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px;
}

p.p_stats a
{
  font-weight: bolder;
}

a
{
  color: #64882f;
  text-decoration: underline;
}

a:hover
{
  text-decoration: none;
}

div.stat
{
  margin-bottom: 20px;
  background: url(../img/stat_bg.png) no-repeat center left;
  padding: 5px 0 5px 20px;
}

div.stat div.pot
{
  display: table;
  width: 100%;
}

div.stat div.st_left
{
  float: left;
  width: 290px;
}

div.stat div.st_right
{
  float: left;
  font-weight: bolder;
  color: #4d8519;
}

.postpagesnav {
  margin: 0px; 
  }

.postpagesnav .older {
  width:50%;
  float:left;
  }

.postpagesnav .older ul a,.postpagesnav .older ul b {
  border-bottom-color:#64882F;
  border-bottom-style:solid;
  border-bottom-width:1px;
  border-left-color:#64882F;
  border-left-style:solid;
  border-left-width:1px;
  border-right-color:#64882F;
  border-right-style:solid;
  border-right-width:1px;
  border-top-color:#64882F;
  border-top-style:solid;
  border-top-width:1px;
  float:left;
  font-size:0.9em;
  margin-bottom:2px;
  margin-left:2px;
  margin-right:2px;
  margin-top:2px;
  padding-bottom:5px;
  padding-left:5px;
  padding-right:5px;
  padding-top:5px;
}

.postpagesnav .older ul {
  list-style-type:none;
}

.paginator {
    display: inline;
}
.paginator span {
    margin: 3px;
    padding: 3px;
}
.paginator .current {
    font-weight: bold;
}





.site_list {
     float: left;
     width: 100%;
}

.site_list h3 {
     float: left;
     width: 90%;
     font-family: Georgia, "Times New Roman", Times, serif;
     font-size: 18px;
     color: #4d8519;
     margin-left: 25px;
}

.site_list ul {
     float: left;
     width: 100%;
     list-style: none;
     padding: 0;
}

.site_list ul li {
     float: left;
     width: 262px;
     margin: 0 29px 30px 29px;
}

.site_list ul li span {
     display: block;
     float: left;
     width: 248px;
     height: 105px;
     border: 7px solid #fff;
     -webkit-border-radius: 10px;
     -moz-border-radius: 10px;
     border-radius: 10px;
     background: #fff;
}

.site_list ul li span img {
     float: left;
     -webkit-border-radius: 10px;
     -moz-border-radius: 10px;
     border-radius: 10px;
}

.site_list ul li h4 {
     float: left;
     width: 262px;
     font-size: 16px;
     margin-bottom: 0px;
}

.site_list ul li h4 a {
     text-decoration: none;
}

.site_list ul li h4 a:hover {
     text-decoration: underline;
}

.site_list ul li p {
     float: left;
     width: 262px;
     color: #424b39;
}
